/* CSS Document */

/* datTable for styling only */
table.dataTable {
    margin: 0;
    padding: 0;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

table.dataTable th {
    margin: 0;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	font-weight: normal;
	padding: 4px 3px 3px 4px;
	background: #ccc;
	font-weight: bold;
}


table.dataTable td {
    margin: 0;
	border-right: 1px solid #999;
	border-top: 1px solid #999;	
    padding: 2px 3px 3px 4px
}


/* This makes the scrolling table work */

div.scrollTableContainer {
	height: 285px;	
	overflow: auto;
	width: 970px;
	margin: 15px 0 0 0;
	position: relative;
}

/* The different widths below are due to the way the scroll bar is implamented
we are keeping these here instead of putting them in the IE css file b/c it 
is easier to change the width if both numbers are in the same place. */

/* All browsers accept this, but we are targeting IE with this rule */


div.scrollTableContainer table {
	width: 952px;
}



/* Modern browsers accept this (not IE) and we are targetting firefox */
html>/**/body div.scrollTableContainer table {
    width: 970px;
}

/* Modern browsers accept this (not IE) and we are targetting firefox */
html>/**/body div.scrollTableContainer table>tbody	{  
    overflow: auto; 
    height: 250px;
    overflow-x: hidden;
}


div.scrollTableContainer thead tr	{
	position:relative;
}


/*prevent Mozilla scrollbar from hiding cell content*/
div.scrollTableContainer td:last-child {padding-right: 20px;}
